<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fb127e5e42c78f1f0a02e61e89f02bf">
  <dict>
    <!--2022-05-24 10:51:42.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:51:42.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2022-05-24 10:51:42.000-->
    <string key="voicemail_number">1777</string>
    <!--2022-05-24 10:51:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
